Evaluators
Get evaluator credentials
POST
/evaluators/{name}/versions/{version}/credentialsRetrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Path ParametersQuery Parameters
namestringrequired
The name path parameter.versionstringrequired
The specific version id of the EvaluatorVersion to operate on.api-versionstringrequired
The API version to use for this operation.Request BodyThe credential request parametersContent-Type: application/json
blob_uristringrequired
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/containerResponses
blobReferenceBlobReferencerequired
Blob reference details.blobUristringrequired
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/PathstorageAccountArmIdstringrequired
ARM ID of the storage account to use.credentialSasCredentialrequired
SAS Credential definition